Bug 652665 - Review Request: erlang-luwak - Large-object storage interface for Riak
Review Request: erlang-luwak - Large-object storage interface for Riak
Status: CLOSED NOTABUG
Product: Fedora
Classification: Fedora
Component: Package Review (Show other bugs)
rawhide
All Linux
medium Severity medium
: ---
: ---
Assigned To: Nobody's working on this, feel free to take it
Fedora Extras Quality Assurance
NotReady
:
Depends On: 591926 639263 652546 652585 652598 652629 652648
Blocks:
  Show dependency treegraph
 
Reported: 2010-11-12 08:48 EST by Peter Lemenkov
Modified: 2016-03-14 07:08 EDT (History)
4 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2015-12-04 07:04:18 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:


Attachments (Terms of Use)

  None (edit)
Description Peter Lemenkov 2010-11-12 08:48:40 EST
Spec URL: http://peter.fedorapeople.org/erlang-luwak.spec
SRPM URL: http://peter.fedorapeople.org/erlang-luwak-0-0.1.20101112gitb24f821.fc12.src.rpm
Description: Large-object storage interface for Riak.

This is another one of Riak's dependencies.
Comment 2 Peter Lemenkov 2012-07-29 12:10:24 EDT
Raising NotReady - cannot be built in Koji right now and (which concerns me much more) it fails to pass 3 unit-tests on my Fedora-PPC. I'm investigating this.
Comment 3 James Hogarth 2015-12-03 21:01:02 EST
All the dependencies are marked as closed but there have been no comments on this review request in years.

Peter are you intending to do anything with this?

As per policy if there is no response in a week this bug will be closed.

https://fedoraproject.org/wiki/Policy_for_stalled_package_reviews
Comment 4 Peter Lemenkov 2015-12-04 07:04:18 EST
(In reply to James Hogarth from comment #3)
> All the dependencies are marked as closed but there have been no comments on
> this review request in years.
> 
> Peter are you intending to do anything with this?

Nope. This is an abandoned project (upstream no longer develops/uses this). So I suppose we should close this as well.

Note You need to log in before you can comment on or make changes to this bug.